Bug 62503 - No menu option "words" visible anywhere on screen when launched. Only square boxes
No menu option "words" visible anywhere on screen when launched. Only square ...
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: nedit (Show other bugs)
7.2
i686 Linux
high Severity high
: ---
: ---
Assigned To: wdovlrrw
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-04-01 16:54 EST by Need Real Name
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-04-01 16:54:53 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2002-04-01 16:54:49 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.7 [en] (WinNT; U)

Description of problem:
When nedit is launched, it opens the window but there is no "words" for any menu options (like, "File", "Edit", etc.). All I see are square boxes in their 
places. Please note that xfs is running alright; also chkfontpath gives the correct path for fonts.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Just launch nedit program
2.
3.
	

Actual Results:  When nedit is launched, it opens the window but there is no "words" for any menu option (like, "File", "Edit", etc.). All I see are 
square boxes in place of the words.

Expected Results:  There should obviously be "words" in the menu options like, "File", "Edit", etc.

Additional info:

I recently upgraded from Redhat 6.2 to the new offcial release of Redhat 7.2 that I bought from Redhat.
All the XFree86 packages were upgraded in the Upgrade process. Then when I started nedit (which was upgraded as well), I see this problem. I 
communicated this problem to Redhat technical support. Your technician, Philip, advised me to upgrade to the upgraded/corrected  Xfree86 
packages plus the upgraded kernel from Readhat/errata.
I did all this, still it's the same thing. Philip then asked me to report the bug in Bugzilla.

Please note that not only nedit but several other X-window based programs are failing. However, xemacs and gvim are working correctly.
Comment 1 Karsten Hopp 2002-08-12 09:16:27 EDT
I think something went wrong with your fonts and some fonts (those used 
for the menu texts weren't found. 
The menus display just fine with the latest Rawhide, closing this bug as 
'RawHide'

Note You need to log in before you can comment on or make changes to this bug.